@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300,400;500;600;700;900&display=swap');

*, *:before,*:after {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
}

p {
    margin: 0 0 5px;
}



.container {
    width: 1200px;
    margin: 0 auto;
}

.btn {
    min-width: 200px;
    height: 50px;
    padding: 0 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    background-color: #DB2512;
    transition: background-color .2s ease;
    cursor: pointer;
    outline: 0;
    border: 0;
    
}

.btn:hover {
    background-color: #832319;
}
.header {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    
}

.header__wrapper {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__block {
    width: 20%;
}

.header__logo {
    display: inline-block;
}

.header__logo img {
    height: 65px;
}

.nav{
    display: flex;
    
}
.nav__link:after {
   width: 100%; 
    height: 2px;
    background-color: #DB2512;
    position: absolute;
    top: 100%;
    left: 0;
    content: '';
    opacity: 0;
    transition: opacity .2s ease;
} 

.nav__link:last-child {
    margin-right: 0;
}


.nav__link:active:after {
    opacity: 1;
}
.nav__link:hover:after {
    opacity: 1;
}
.nav__link{
    text-transform: uppercase;
    margin-right: 35px; 
    color: #DB2512;
    text-decoration: none;
    font-weight: 600;
    position: relative;
}

.nav__link:last-child {
   margin-right: 0; 
}

.intro {
    background: url('../ing/intro_bg.jpg') no-repeat;
    background-size: cover;
}

.intro__content {
    height: 750px;
    display: flex;
    align-items: center;
}

.intro__block {
    
}

.intro__title {
    max-width: 790px;
    margin-bottom: 30px;
   font-size: 48px;
    font-weight: 700;
    line-height: 150%;
}

/*2*/


.section {
    margin-bottom: 100px;
}






.info {
    transform: translateY(-50%);
}


.info__item {
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0,0,0.25);
    padding: 40px 40px 30px;
}

.info__ing {
    margin-bottom: 20px;
}

.info__ing {
    height: 30px;
}

.info__title {
    margin-bottom: 10px;
   font-size: 18px;
    letter-spacing: 0.15em;
}

.info__text {
    font-size: 18px;
    color: #B7B7B7;
}

.block__title {
    margin-bottom: 15px;
    font-size: 30px;
    letter-spacing: 0.15em;
    
}


.block__title.text-white {
    color: #fff;
}








.block__link {
    margin-bottom: 60px;
    display: inline-block;
    letter-spacing: 0.15em;
    color: #000;
    
}

.block__link:hover {
    text-decoration: none;
}

.wrapper {
    display: flex;
    margin: 0 -10px;
}

.block {
    width: 33.33%;
    padding: 0 10px;
}


/*services start*/

.services__item {
    text-decoration: none;
}

.services__item:hover services__content-item {
   opacity: 1; 
}

.services__item:hover .services__content:after {
   opacity: .7; 
}


.services__content {
    height: 500px;
    margin-bottom: 20px;
   background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.services__content:after {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    transition: opacity .2s ease;
}

.services__content-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 2;
}



.services__img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    transition: opacity .2s ease;
}



.services__title {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.23em;
    color: #000;
    text-decoration: none;
}

.services__text {
    max-width: 270px;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.23em;
    position: absolute;
    bottom: 30px;
    left: 20px;
    z-index: 2;
    transition: opacity .2s ease;
}





/*about*/

.about {
    padding: 115px 0;
    background-color: #171616;
    
}


.about__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}





.about__block {
    max-width: 505px;
}



.about__text {
    margin: 40px 0;
     font-weight: 600;
    color: #B7B7B7;
    letter-spacing: 0.23em;
}


.about__link {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

.about__link:hover {
    text-decoration: none;
}



.about__ing {
    height: 340px;
    text-align: center;
}



.process__title {
    font-size: 35px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    text-align: center;
}

.process {
    
}





.contacts {
    padding: 100px  0;
    background-color: #171616;
}

.contacts .block__title {
    margin-bottom: 40px;
}

.contakts__form {
    max-width: 440px;
}



.form__row {
    margin: 0 -20px;
    display: flex; 
}

.form__group {
    margin-bottom: 30px;
    padding: 0 20px;
    flex: 1;
    position: relative;
}

.input {
    width: 100%;
    padding: 10px 0;
    outline: 0;
    border: 0;
    color: #fff;
    font-family: inherit;
    font-size: 15px;
    border-bottom: 1px solid #fff;
    background-color: transparent;
}

.input:focus + .label {
    transform: translateY(-15px);
    font-size: 12px;
}

.input:not(:placeholder-shown) + .label {
    transform: translateY(-15px);
    font-size: 12px;
}



.label {
    letter-spacing: 0.15em;
    color: #fff;
    position: absolute;
    top: 10px;
    left: 20px;
    pointer-events: none;
    transition: all .2s ease;
}


.textarea {
    min-height: 130px;
    width: 100%;
    padding: 10px 0;
    outline: 0;
    border: 0;
    color: #000;
    font-family: inherit;
    font-size: 15px;
    border-bottom: 1px solid #fff;
}

.textarea:focus + .label {
    transform: translateY(-15px);
    font-size: 12px;
}

.textarea:not(:placeholder-shown) + .label {
    transform: translateY(-15px);
    font-size: 12px;
}

.footer {
    
}



.footer__wrapper {
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.copyright {
    letter-spacing: 0.15em;
}


.footer__soc {
    display: flex;
}

.footer__soc-link {
    margin-right: 
}

.footer__soc-ling ing {
    height: 25px;
}
